.leftContainer {
    width: 50%;
    height: 100vh;
}

.vAlign {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 75%;
    margin: 0 auto;
}


.svgContainer {
    width: 50%;
    height: 100vh;
    position: absolute;
    right: 0;
    top: 0;
}

.headLine {
    font-size: calc(30px + (70 - 30) * ((100vw - 800px) / (1600 - 800)));
    font-weight: 600;
}

.subLine {
    font-size: calc(20px + (50 - 20) * ((100vw - 800px) / (1600 - 800)))
}

.envSVG {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.startBtn {
    background: #85B561;
    color: #fff;
    position: absolute;
    padding: 10px;
    border-radius: 20px;
    font-size: 1.2em;
    margin-top: 15px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    transition: all .3s ease;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.startBtn a, .startBtn:visited {
    color: #fff;
}

.startBtn:hover {
    -webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.15);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
}


.moreBtn {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 30px;
    transition: opacity .7s ease;
}

.downAr {
    transform: rotate(180deg);
    margin-top: 10px;
}

/* Original
.moreInfoContainer {
    width: 100%;
    padding-top: 50px;
}

.absatz {
    width: 35%;
    float: left;
    margin-left: 10%;
    font-size: 1.1em;
    text-align: justify;
} */

.moreInfoContainer {
    width: 100%;
    padding-top: 50px;
}
.absatzTop {
    width: 80%;
    float: left;
    margin-left: 10%;
    font-size: 1.1em;
    text-align: left;
}

.absatz {
    width: 35%;
    float: left;
    margin-left: 10%; 
    font-size: 1.1em;
    text-align: left;
}


h3 {
    font-size: 2em;
}

h4 {
    font-size: 1.4em;
    margin-top: 90px;
}

h5 {
    font-size: 1.2em;
    font-weight: 100;
    margin-top: -20px;
}

.preFooter {
    text-align: center;
    margin-top: 60px;
}

.datenschutz {
    text-align: center;
    position: 90%;
    margin-top: 60px;
}

.vereinLogoContainer {
    width: 100%;
    height: 140px;
}

.vereinLogo {
    height: 100%;
    /* margin-left: 30px; */
}


footer {
    height: 100px;
    border-top: 10px solid #A9D485;
    width: 100%;
    background: #85B561;
}

.topContainer {
    height: 100vh;
}

/* SVG ANIMATION */

#WRB_9_ {
    animation: rotate 3s infinite;
    transform-origin: 26.4% 51.8%;
}

#wasserrad {
    animation: rotate 5s infinite linear;
    transform-origin: 64.1% 68.6%;
}

#wolke1_1_ {
    transform: translateX(-5%);
}

#wolke1 {
    transform: translateX(-7%);
}

#wolke2 {
    transform: translateX(-6%);
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
